Mozilla u kërkon përdoruesve të ‘Firefox’ të përditësojnë shfletuesin menjëherë

16:44 | 19 Qershor 2019

Mozilla ka lëshuar paralajmërim për përdoruesit e ‘Firefox’-it, duke iu kërkuar atyre të përditësojnë shfletuesit për adresimin e një cenushmërie të sigurisë.

Paralajmërimi u lëshua të martën, ndërsa në të ofrohen informacione për dobësimin e sigurisë, të vrojtuara në Firefox 67.0.3 dhe Firefox ESR 60.7.1, transmeton lajmi.net.

Në postimin e ‘Mozilla’-s tutje thuhet se “janë në dijeni për sulmet e shënjestruara, ndërsa po punojnë për ta rregulluar këtë”.

Ky çalim i sigurisë u raportua nga Samuel Groß, i cili thuhet se është studiues i sigurisë në ‘Project Zero’ të Google dhe ‘Coinbase Security’. /Lajmi.net/